.hx01 { margin: 0px; padding: 0px 0px 10px; font-size: 1.5rem; line-height: 150%; color: #006666; }
.hx02 { margin: 0px; padding: 40px 0px 10px; font-size: 1.2rem; line-height: 150%; color: #318476; }
.hx02 span { color: #000000; font-size: 0.9rem; font-weight: normal; }
.hx03 { margin: 0px; padding: 50px 0px 10px; font-size: 1.4rem; line-height: 150%; }
.div01 { margin: 30px 0px 0px; padding: 20px; border: 1px solid #cccccc; background-color: #f3f3f3; }
.div09 { padding-top: 15px; font-size: 0.8rem; line-height: 200%; }
.deftab { margin-top: 0px; }
.deftab thead th { background-color: #66b5ae; color: #ffffff; }
.deftab th, .deftab td { border-color: #999999; }
.deftab td span { color: #117744; }
@media print, (min-width: 768px) {
  .hx01 { font-size: 1.8rem; line-height: 150%; }
  .hx03 { font-size: 1.6rem; line-height: 150%; }
  .deftab tbody th { background-color: transparent; }
}
@media screen and (max-width: 767px) {
  .deftab tbody th { background-color: #66b5ae; color: #ffffff; }
  .defthdr2 th::before, .defthdr2 td::before { display: none; }
}
